Subject: bug#2416: 23.0.60; decode-coding-region

From: Chong Yidong <[email-masked]>
Date: Sat, 21 Feb 2009 12:21:46 -0500

Could you try to narrow down the bug, so that it can be reproduced?  One
way would be to copy out buffer contents before decoding into a separate
buffer, and see if decode-coding-region misbehaves when applied manually
to that bufer.